<!-- SECTIONER WRAP -->
<div class="sectioner-wrap">
  <!-- NAVIGATION -->
  <nav id="asg-navigation" class="navigation scroll-anim">
    <!-- LOGO WRAP -->
    <div class="logo-wrap">
      <!-- LOGO -->
      <img class="logo" src="<?php echo esc_url(ASGARDALERTS_INSTA_URL); ?>img/logo.png" alt="logo">
      <!-- /LOGO -->

      <!-- LOGO -->
      <img class="logo v2" src="<?php echo esc_url(ASGARDALERTS_INSTA_URL); ?>img/logo-v2.png" alt="logo-v2">
      <!-- /LOGO -->
    </div>
    <!-- LOGO WRAP -->

    <!-- MAIN MENU -->
    <ul class="main-menu">
      <!-- MAIN MENU ITEM -->
      <li class="main-menu-item">
        <!-- MAIN MENU LINK -->
        <a href="#getting-started" class="main-menu-link"><?php esc_html_e('Getting Started', 'asgardalerts_insta'); ?></a>
        <!-- /MAIN MENU LINK -->
      </li>
      <!-- /MAIN MENU ITEM -->

      <!-- MAIN MENU ITEM -->
      <li class="main-menu-item">
        <a href="#builder-usage" class="main-menu-link"><?php esc_html_e('Using The Builder', 'asgardalerts_insta'); ?></a>
      </li>
      <!-- /MAIN MENU ITEM -->

      <!-- MAIN MENU ITEM -->
      <li class="main-menu-item">
        <a href="#builder-overview" class="main-menu-link"><?php esc_html_e('Builder Overview', 'asgardalerts_insta'); ?></a>
      </li>
      <!-- /MAIN MENU ITEM -->

      <!-- MAIN MENU ITEM -->
      <li class="main-menu-item">
        <a href="#credentials-manage" class="main-menu-link"><?php esc_html_e('Managing your Credentials', 'asgardalerts_insta'); ?></a>
      </li>
      <!-- /MAIN MENU ITEM -->
    </ul>
    <!-- /MAIN MENU -->
  </nav>
  <!-- /NAVIGATION -->

  <!-- BANNER WRAP -->
  <div class="banner-wrap">
    <!-- BANNER -->
    <div class="banner grid-limit">
      <!-- BANNER SUBTITLE -->
      <p class="banner-subtitle"><?php esc_html_e('Instagram + Asgard Builder', 'asgardalerts_insta'); ?></p>
      <!-- /BANNER SUBTITLE -->

      <!-- BANNER TITLE -->
      <p class="banner-title"><?php printf(esc_html('Instagram %sFeed Box', 'asgardalerts_insta'), '<br>'); ?></p>
      <!-- /BANNER TITLE -->

      <!-- TAG -->
      <p class="tag"><?php esc_html_e('WordPress Version', 'asgardalerts_insta'); ?></p>
      <!-- /TAG -->
    </div>
    <!-- /BANNER -->
  </div>
  <!-- /BANNER WRAP -->

  <!-- SECTION MAIN WRAP -->
  <div class="section-main-wrap">
    <!-- SECTION MAIN -->
    <div class="section-main">
      <!-- SECTION TITLE WRAP -->
      <div class="section-title-wrap">
        <!-- SECTION TITLE IMAGE -->
        <img class="section-title-image" src="<?php echo esc_url(ASGARDALERTS_INSTA_URL); ?>img/logo-v2.png" alt="logo">
        <!-- /SECTION TITLE IMAGE -->

        <!-- SECTION TITLE -->
        <p class="section-title"><?php esc_html_e('Welcome!', 'asgardalerts_insta'); ?></p>
        <!-- /SECTION TITLE -->
      </div>
      <!-- /SECTION TITLE WRAP -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('Thanks for buying the Asgard Instagram Alerts Builder - WordPress Plugin!%sHere you’ll see a quick overview of how the plugin works. If you want a more in depth explanation, please read the %sdocumentation file%s included in the pack.', 'asgardalerts_insta'), '<br>', '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION TITLE WRAP -->
      <div id="getting-started" class="section-title-wrap">
        <!-- SECTION TITLE -->
        <p class="section-title"><?php esc_html_e('Getting Started', 'asgardalerts_insta'); ?></p>
        <!-- /SECTION TITLE -->
      </div>
      <!-- /SECTION TITLE WRAP -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('You can access the %sBuilder%s and %sCredentials%s pages by using the left pane menu.', 'asgardalerts_insta'), '<span class="bold">', '</span>', '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('The %sBuilder%s let\'s you create and customize alert groups, preview them, and save them as profiles that can be activated, edited or deleted. You can have one active profile at a time, the active profile being the one that shows on your WordPress active theme.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('The %sCredentials%s page let\'s you manage your credentials for the social networks.', 'asgardalerts_insta'), '<span class="bold">', '</span>', '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%sFor more information about the Builder and how to get the required credentials please read the documentation file included in the pack%s.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION IMAGE -->
      <img class="section-image full" src="<?php echo esc_url(ASGARDALERTS_INSTA_URL); ?>img/section/section-image-02.jpg" alt="section-image-02">
      <!-- /SECTION IMAGE -->

      <!-- SECTION TITLE WRAP -->
      <div id="builder-usage" class="section-title-wrap">
        <!-- SECTION TITLE -->
        <p class="section-title"><?php esc_html_e('Using the Builder', 'asgardalerts_insta'); ?></p>
        <!-- /SECTION TITLE -->
      </div>
      <!-- /SECTION TITLE WRAP -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('The Builder can be used to %screate and customize alert groups%s, %smanage profiles%s and %sselect the alert group%s that will be displayed on your WordPress theme page.', 'asgardalerts_insta'), '<span class="bold">', '</span>', '<span class="bold">', '</span>', '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('In order for an alert group to be displayed on your WordPress theme page, you need to first create and customize it, assign a profile name to it and save it. After saving it, it will appear in the %sMy Profiles%s menu table, where you can activate it to make it appear in your page.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('The %sMy Profiles%s menu lists all your saved profiles and let\'s you edit the alert group that corresponds to that profile, delete it or activate it.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%sRemember that you can have only one alert group active at a time and that it will display the alert group in all of your WordPress active theme pages.%s', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION IMAGE -->
      <img class="section-image full" src="<?php echo esc_url(ASGARDALERTS_INSTA_URL); ?>img/section/section-image-03.jpg" alt="section-image-03">
      <!-- /SECTION IMAGE -->

      <!-- SECTION TITLE WRAP -->
      <div id="builder-overview" class="section-title-wrap">
        <!-- SECTION TITLE -->
        <p class="section-title"><?php esc_html_e('Builder Overview', 'asgardalerts_insta'); ?></p>
        <!-- /SECTION TITLE -->
      </div>
      <!-- /SECTION TITLE WRAP -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php esc_html_e('Just to give you a quick overview of the elements of the builder, we are pointing the most important elements for you to know before starting to use it. Remember that if you have any questions, just let us know in the comments, or send us an email to our support account (it’s inside the documentation file).', 'asgardalerts_insta'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION IMAGE -->
      <img class="section-image full" src="<?php echo esc_url(ASGARDALERTS_INSTA_URL); ?>img/section/section-image-05.jpg" alt="section-image-05">
      <!-- /SECTION IMAGE -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%s01- My Profiles:%s Here you’ll find all your saved alert group profiles. Activate or edit your profiles from here!', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%s02- Global Settings:%s These are the global settings for the builder. From here you can change position, animation, direction, load fonts and more!', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%s03- Add New Alert Group:%s Start your group here! Each time you click this you\'ll be able to add a new group that will be added to your current profile.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%s04- Added Groups:%s Here you\'ll see the template groups you added. Click on it to edit the templates.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%s05- Discard All:%s Click here if you wanna delete all open groups, or if you wanna start a new profile. Remember to save before clicking!', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%s06- Save Alerts Group:%s With this you’ll save all alert groups (profile) that you are currently working on. Once saved, it will appear on the "My Profiles" tab.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%s07- Edit Profile Name:%s Click on the icon to change the current profile name.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%s08- Add and Remove Template:%s Here you can add more templates to your group with the plus (+) button and remove the template you are currently selecting with the cross (x) button.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION TITLE WRAP -->
      <div id="credentials-manage" class="section-title-wrap">
        <!-- SECTION TITLE -->
        <p class="section-title"><?php esc_html_e('Managing your Credentials', 'asgardalerts_insta'); ?></p>
        <!-- /SECTION TITLE -->
      </div>
      <!-- /SECTION TITLE WRAP -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%sServer%s type alerts need to get dynamic information from the social networks. When asking for this information, the social networks require that you provide some credentials to verify that you are requesting that information.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('The %sCredentials%s page let\'s you manage these credentials. Make sure that you have entered the corresponding social network credential in this page before using Server type alerts, otherwise you will get a credentials error displayed on the alert box.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION IMAGE -->
      <img class="section-image" src="<?php echo esc_url(ASGARDALERTS_INSTA_URL); ?>img/section/credentials-error.png" alt="credentials-error">
      <!-- /SECTION IMAGE -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%sWe have created a step by step guide on how to get these credentials, you can find this information in the documentation included in this package%s.', 'asgardalerts_insta'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION IMAGE -->
      <img class="section-image full" src="<?php echo esc_url(ASGARDALERTS_INSTA_URL); ?>img/section/section-image-04.jpg" alt="section-image-04">
      <!-- /SECTION IMAGE -->
    </div>
    <!-- /SECTION MAIN -->
  </div>
  <!-- /SECTION MAIN WRAP -->
</div>
<!-- /SECTIONER WRAP -->